Re: A patch for abi/src/pkg/freebsd/scipts/

Shaw Terwilliger (
Sat, 23 Oct 1999 17:49:05 -0500

Ming-I Hsieh wrote:
> After some test, I sure the AbiWord running under FreeBSD don't
> need ispell package. Does the AbiWord include ispell code? Maybe.

AbiWord's ispell code is all internal. We did so because ispell doesn't
provide a clean way to use it as a library, and to use it through
a pipe wouldn't work on Windows, and wouldn't be very fast for interactive
spell-checking (like those red lines under words).

> Here are a patch to solve this bug! :)

I've committed the patch. Did the 0.7.6 packages suffer from this
problem? The package installed correctly on the build host
(pretty clean FreeBSD 3.2-RELEASE), but that only says so much.

Shaw Terwilliger

This archive was generated by hypermail 1.03b2.